



/* 2. #TABLET (PORTRAIT)
iPad portrait 768 x 1024
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	#container {width:100%; height:auto; margin:0px;}
		
	#top-link-in{ padding:5px 10px; }
		
	#logo-row{padding:0px 15px;}
	
	#main-container {}
	#main-container-in{padding:20px 10px;}
	#main-container-in .left-side{width:30%;}
	#main-container-in .right-side{width:70%;}

	#home-products-in{ padding:0px 10px; }
	#home-products-in .home1{ width:50%;}
	
	
	/*--inner page about us--*/
	#container-in { padding:15px 15px;}
	
	#breadcrumb-in { padding:0px 10px;}		
	
	
	/*--Products page--*/
	#products-data-in .products1{ width:50%;}	

	.products-img{width: auto !important; float: none;  padding-top:20px;}
	  .products-info{width: auto !important; float: none;  padding-top:20px;}
	
	
	
	
	/*--contact page--*/
	  #contact{padding:20px 30px;}
	  #footer-in {padding:0px 10px;}
	

}

/* 3. #TABLET (LANDSCAPE)
iPad landscape 1024 x 768 and
Kindle landscape 1024 x 600
================================================== */
@media only screen and (min-width: 980px) and (max-width: 1024px) {
	
	#container {width:100%; height:auto; margin:0px;}
	
	}


/* 4. #MOBILE (PORTRAIT)
iPhone portrait 320 x 480 and
Crappy Android landscape 320 x 240
================================================== */
@media only screen and (max-width: 767px) {
	
	.left{ text-align: center;}
.right{ text-align: left;}

	
	#container {}
	
	#banner{}
	
	#top-link-in{ text-align:center; padding:5px 10px; }
	
	#header {background: url(../img/top-band2.png) repeat-x; position: relative; overflow:hidden;}
	#header-in {padding:0px 0px;}
		
		
	.logo { width: auto !important; float: none; text-align:center; padding:0;}
	
	.links  { padding-top:0px; width: auto !important; float: none; text-align:center; margin-bottom:20px; padding-bottom:10px}
	


	
	
	#main-container-in{padding:30px 10px;}

	.left-links{width: auto !important; float: none;  padding:0;}
	.right-contain{width: auto !important; float: none;  padding:0;}
	

	#home-products-in{ padding:0px 10px; }
	.home-box{width: auto !important; float: none;  padding:0;}
	

	/*--inner page about us--*/
	
	#breadcrumb-in { padding:0px 10px;}

	.breadcrumb-left{width: auto !important; float: none;  padding:0;	}
	  .breadcrumb-right{width: auto !important; float: none; padding-bottom:10px; padding-top:0px;	}
	  .breadcrumb-in { text-align: left;}
	  .breadcrumb-in li a {padding-left:0px;}
	  
	  
	  
	  .about-ico{  text-align: left;}
	  
	  
	  
	  
	   /*--Products page--*/
	  
	  .products-links{width: auto !important; float: none;  padding:0;}
	  .products-data{width: auto !important; float: none;  padding:0;}
	  
	  .products-box{width: auto !important; float: none;  padding:0;}
	  
	  
	  
	  /*--Products inner page--*/
	  .products-data-cover {padding-left: 0px;}
	  .products-img{width: auto !important; float: none;  padding-top:20px;}
	  .products-info{width: auto !important; float: none;  padding-top:20px;}
	  
	  
	  /*--Products inner page price box--*/
	  .price-box{width: auto !important; float: none; padding-bottom:10px;}
	  
	  /*--in the news--*/
	  
	  
	  .news-pic{ width: auto !important; float: none;  padding:0;}

	  .news-dat{ width: auto !important; float: none; padding-top:10px;}
	  
	  
	  /*--in Gifts--*/
	  
	  .gifts-links{width: auto !important; float: none;  padding:0;}
	  
	  .gifts-links h2{padding-top:0px;}
	  
	  .gifts-data{width: auto !important; float: none;  padding-top:20px;}
	  
	  .gifts-data-cover{padding-left:0px; border-left: none;}
	  
	  .addbox{width: auto !important; float: none; padding-bottom:10px;}
	  
	  
	  /*--login page--*/
	  
	  .login{width: auto !important; float: none;  padding-bottom:20px;  }
	  .login-line{background: none; border-bottom:#666 1px solid;width: auto !important; float: none; min-height:0px !important;}
		#login-in p { padding-top:20px;}
		#login-in label {padding-bottom:10px; }
		
		
		 /*--User detail--*/
		
		.user-left{width: auto !important; float: none;}

		.user-right{width: auto !important; float: none;}
		.user-right-cover{ border-left: none; padding-left:0px;}
		#user-details label {padding-bottom:10px; }
		
		
		/*--Contact--*/
		.address{ width: auto !important; float: none;}
		.enquiry{ width: auto !important; float: none; padding-top:20px;}
		.enquiry label { padding-bottom:10px;}
		.enquiry textarea {width: auto !important;}
		
		.add-line{ display:none;}
		
		
		/*--lightbox--*/

		
		
	 /*--footer--*/
	
	
	 #footer-in {padding:0px 10px;}
	.footer-box { width: auto !important; float: none;}
	
	.footer-box h4 { padding:0px 0;  }
	


}


/* 5. #MOBILE (LANDSCAPE)
iPhone landscape 480 x 320 and
Nicer Android landscape 515 by 295 (equivalent desktop resolution)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#container {width:100%; height:auto; margin:0px;}
	
	.news-dat-cover {margin: 0; padding-left: 0px;}
	
	
	/*--Products page--*/
	.products-box{float:left; padding:0;margin:0;}
	.products-data-cover{margin:0; padding-left: 0px; }
	.viewmore {width:95%;}
	img {border: 0px;max-width: 100%; height: auto;}
	
}

/* 6. #TABLET (SMALL TABLET)
Kindle portrait 600 x 1024
================================================== */
@media only screen and (min-width: 580px) and (max-width: 600px) {
	

}


@media (min-width: 959px) and (max-width: 1200px) {

	#logo-row{padding:0px 15px;}
	
	/*--Home page welcome--*/
	#welcome-in{ text-align: left; padding:40px 10px;}
	
	#welcome-in li{}
	#welcome-in p{text-align: justify; }
	
	#welcome-in img{ width:45%; }
	
	#welcome-in h3{padding-bottom:10px; }
	

	/*--inner page about us--*/
	

		
	#container-in { padding:15px 10px;}
	
	
	/*--contact page--*/
	  
	#contact{padding:20px 30px;}
	
	  #footer {padding:15px 15px;}
	
	}